body{ margin:0px;background-color:#1380C3 }
table{ border: 0 none; margin: 0; padding: 0; }
select{
font-family: Tahoma; font-size: 11px;
color: #666666;
margin-bottom: 5px;
}
select.frc{
font-family: Tahoma; font-size: 12px;
color: #666666;
}
img	{ border-width: 0px}
.slogan	{width:211px; font-family:tahoma; font-size:11px; font-weight:800; letter-spacing: -0.01em; color: #B9DFF8; vertical-align:bottom; padding: 10 5 4 0}
.slogan img	{width:190px; height:80px; margin-bottom:3px}
.searchbox	{width:212px; text-align:right; vertical-align:bottom; padding: 0 5 10 0}
.searchbox input {margin-bottom:4px}
.frmain	{ border: 0px; height:5px; width: 5px; background-color: #2F6DA6}
.frmain-fline	{ border:0px; height:5px; width:100%; border-width:0}
.frmain-iline	{ border:0px; height:5px; width:775px; border-width:0}

.bnmain2, .bnmain2m, .bnmain6, .bnmain6m {font-family: verdana; font-weight: 800; font-size: 8.5pt; color: #01659A; text-align: center; padding-left: 0pt; padding-right: 0pt; }
.bnmain2m	{ background: #77C3FC url(img/bnfilla.gif);width: 100px}
.bnmain2	{ background: #DDF0FB url(img/bnfill.gif); width: 100px}
.bnmain6m	{ background: #77C3FC url(img/bnfilla.gif);width: 130px}
.bnmain6	{ background: #DDF0FB url(img/bnfill.gif); width: 130px}
.mnmm { font-family: verdana; font-weight: 800; font-size: 10pt; color: #01659A; text-decoration: none}
.mnm { font-family: verdana; font-weight: 800; font-size: 10pt; color: white; text-decoration: none}
.mn	{ font-family: verdana; font-weight: 800; font-size: 8.5pt; color: #01659A; text-decoration: none}
.mn:hover	{text-decoration: underline}
.mna	{ font-family: verdana; font-weight: 800; font-size: 8.5pt; color: #01659A; text-decoration: none}
.mna:hover	{text-decoration: underline}
.bnm	{width: 2px; height: 37px}
.bnmf	{width: 1px; height: 37px}
.bnma	{width: 3px; height: 37px}
.bnmb	{width: 5px; height: 37px}
.top-adv{text-align:center;border-style: solid; border-width: 1px; border-color: #3899E0; background-color: #1F85C9}

.toplinks0, .toplinks1, .toplinks2, .botlinks1, .botlinks2 {font-family:tahoma; font-size:11px; height:30px; text-align:center; vertical-align:middle; color: #A8DBFB; padding-bottom:4px}
.botlinks1, .botlinks2 {height:20px}
.toplinks0	{width:200px; background: url(img/toplinks1.gif) no-repeat}
.toplinks1	{width:300px; background: url(img/toplinks1.gif) no-repeat}
.toplinks2	{width:151px; background: url(img/toplinks2.gif) no-repeat}
.toplinks1 a, .toplinks2 a, .botlinks2 a {color: #A8DBFB}
.botlinks1 a {color: #D8F0FF; font-weight: 800; vertical-align:top}
.footer	{padding-top:20px; padding-bottom:30px}


.frc_{width: 5px; height: 5px; border: 0px; background-color:#E6F0F7}
.frc-topleft	{background: url(img/frc-topleft.gif);	width: 6px; height: 6px}
.frc-topright	{background: url(img/frc-topright.gif);	width: 5px; height: 6px}
.frc-botleft	{background: url(img/frc-botleft.gif);	width: 6px; height: 5px}
.frc-botright	{background: url(img/frc-botright.gif);	width: 5px; height: 5px}
.frcbody		{border: 0px; background-color:#E6F0F7}

.frcmpCompareAuto, .frcmpCompareCard, .frcmpCompareDeposit, .frcmpCompareEducation, .frcmpCompareInsurance,
.frcmpCompareInvest, .frcmpCompareMortgage, .frcmpComparePersonal
 { background: #70A9CD; width: 380px; height: 253px; border: solid 1px #D0E1EB }
/*my style*/
.frcmpCompareAuto	{ background: #70A9CD url(img/autocredit.jpg);}
.frcmpCompareCard	{ background: #70A9CD url(img/creditcard.jpg);}
.frcmpCompareDeposit	{ background: #70A9CD url(img/savings.jpg);}
.frcmpCompareEducation	{ background: #70A9CD url(img/study.jpg);}
.frcmpCompareInsurance	{ background: #70A9CD url(img/insurance.jpg);}
.frcmpCompareInvest	{ background: #70A9CD url(img/investment.jpg);}
.frcmpCompareMortgage	{ background: #70A9CD url(img/mortgage.jpg);}
.frcmpComparePersonal	{ background: #70A9CD url(img/consumercredit.jpg);}
/*end*/

.frcmpComparen	{ background: #70A9CD; width: 762px; height: 400px; border: solid 1px #D0E1EB } /*my*/
.frcmpComparem	{ background: #70A9CD url(img/compare.jpg); width: 380px; height: 253px; border: solid 1px #D0E1EB } /*my*/
.frcmpCompare	{ background: #70A9CD url(img/compare.jpg); width: 380px; height: 253px; border: solid 1px #D0E1EB }
.frcmpTitle	{ font-family: verdana; font-size: 18px; font-weight: 800; color: white; padding-left:10px; }
.frcmpText	{ font-family: verdana; font-size: 13px; font-weight: 800; color: white; padding-right:20px; text-align:right }
.frcmpText1     { font-family: verdana; font-size: 12px; font-weight: 800; color: white}
.frcmpMortage	{ background: #70A9CD url(img/compare.jpg); border: solid 1px #D0E1EB }

.fraHeader { width: 377px }
.fra	{ background-color: #2D81B5; width: 365px; height: 223px }
.fra_article { background-color: white; width: 572px; height: 688px; border: solid 1px #D0E1EB;  } /*my style*/
.fra-psv {  height: 28px; text-align: center; background: #95C9E9 url(img/bna-psv.gif) repeat-x bottom;}
.fra-act {  height: 28px; text-align: center; background-color: #2B80B5; }
.fra-side { width: 5px; height: 28px; vertical-align: bottom;}

.avgmn	{ font-family: verdana; font-weight: 800; font-size: 8.5pt; color: #2D81B5; text-decoration: none; }
.avgmn:hover	{text-decoration: underline;}
.avgmna	{ font-family: verdana; font-weight: 800; font-size: 8.5pt; color: white; text-decoration: none; }
.avgmna:hover	{text-decoration: underline;}
.avgh1	{font-family:tahoma; font-size:10px; color: #C9EAFF; background-color:#3F8DBE; padding-left:10px; padding-top:4px; padding-bottom:4px}
.avgh2	{ height:12px; font-family:tahoma; font-size:11px; font-weight:800; color: white; background-color:#6FACD2; padding-left:10px; padding-top:4px; padding-bottom:4px}
.avgh3	{ height:12px; font-family:tahoma; font-size:11px; font-weight:800; color: white; background-color:#6FACD2; }
.avgl1	{font-family:tahoma; font-size:11px; color: #CEE9FB; }
.avgl2	{font-family:tahoma; font-size:11px; color: #CEE9FB; background-color: #3C8BBC;  }
.avg { font-family: tahoma; font-size: 11px; color: #EAF7FF; font-weight: 800; }
.avg1 { font-family: tahoma; font-size: 11px; color: #EAF7FF; padding-left:10px}
.avgLink { font-family: tahoma; font-size: 11px; color: #FBFDFF; }
.avgcmp { background: #2B80B5 url(img/bncmp150.gif) no-repeat; width:150px; height:23px; text-align:center; vertical-align:middle; padding-top:5px; }
.avgcmp a {width:135px; height:23px; font-family: verdana; font-weight: 800; font-size: 8pt; color: #2D81B5; text-decoration:none; }
.avgLinkB { font-family: tahoma; font-size: 20px; color: #FBFDFF; } /*my style*/
.avgLinkS { font-family: tahoma; font-size: 15px; color: #FBFDFF; } /*my style*/
.avgLinkt { font-family: tahoma; font-size: 15px; color: Blue; } /*my style*/
.avgLinkZ { font-family: tahoma; font-size: 25px; color: #FBFDFF; text-align: center; } /*my style*/

.ArticleTitle a {font-family:tahoma;font-size: 12px; font-weight: 600; color: #2B80B5; text-decoration: underline; padding-bottom:9px}
.ArticleText{ font-family:tahoma;font-size: 11px; color: #5F5F5F; vertical-align:top;}
.Article	{ font-family:verdana; font-size: 9pt; color:black; text-align:justify}
.Article table	{border:none;background-color: #AFAFAF;}
.Article table tr td	{border:none;background-color: white;font-family:verdana;font-size: 9pt}
.Article img { border:8px solid white}

.my_width { width: 464px} /*my*/
.frm7 { padding: 15px 10px 10px 13px; vertical-align:top } /*article box*/
.frm7 a {color:#2B80B5;}
.frm3 { background-color: white; height: 228px; border: solid 1px #D0E1EB; padding: 15px 10px 10px 13px; vertical-align:top } /*my*/
.frm8 { background-color: white; height: 228px; border: solid 1px #D0E1EB; vertical-align:top; padding: 15px 10px 10px 13px; width: 152px }
.frm4,.frm2 { background-color: white; height: 228px; border: solid 1px #D0E1EB; padding: 15px 10px 10px 13px; vertical-align:top }
.frm4,.frm4w	{ width: 160px}
.frm3,.frm3w	{ width: 546px}
.frm6w	{ width: 273px}
.frm2,.frm2w,.frmCalc2	{ width: 355px}
.frm2SourceUrl	{ font-family: tahoma; font-size: 10px; font-weight: 600; color: #2B80B5 } /*my*/
.frm2AuthorName	{ font-family: tahoma; font-size: 10px; font-weight: 600; color: #2B80B5 } /*my*/
.frm2Title3	{ font-family: tahoma; font-size: 16px; font-weight: 600; color: #2B80B5 } /*my*/
.frm2Title2	{ font-family: tahoma; font-size: 10px; font-weight: 600; color: #2B80B5; width: 550px } /*my*/
.frm2Title1	{ font-family: tahoma; font-size: 10px; font-weight: 600; color: #2B80B5; width: 354px } /*my*/
.frm2Title	{ font-family: tahoma; font-size: 10px; font-weight: 600; color: #2B80B5}

.frm2TitleTest	{ font-family: tahoma; font-size: 10px; font-weight: 600; color: #2B80B5}

.frm2Text a	{color: #2B80B5;}
.frm2Text a:hover {color: #01426D;}
.frm2Text	{ font-family: tahoma; font-size: 11px; color: #5F5F5F}
.frm2Item	{ font-family: tahoma; font-size: 11px; color: #5F5F5F; padding-bottom:5px}
.frm2Subtitle	{ font-family: tahoma; font-size: 11px; font-weight: 600; color: #393939}
.OtherHeading	{ font-family: tahoma; font-size: 11px; font-weight: 600; color: #393939; text-decoration: underline; padding-bottom:9px}
.OtherItem a	{color: #2B80B5;}
.OtherItem a:hover {color: #01426D;}
.OtherItem 	{ font-family: tahoma; font-size: 11px; color: #5F5F5F; padding-bottom:5px; vertical-align:top}
.OtherItem img { margin-top:5px}

.frmCalc	{height:460px;text-align:center}
.frmCalc2	{font-family: tahoma; font-size: 11px; color: #5F5F5F; text-align:center; background:#DCEAF4; padding: 10px 10px 10px 10px}

.ComparisonTitle	{font-family: tahoma; font-size: 13px; font-weight:800; color:#2B80B5; padding: 10px 0 10px 10px}
.ComparisonTbl tr	{text-align:center;background: #CADFED}
tr.sort {font-family: tahoma; font-size: 11px; font-weight:800; color: #9A8266; background: #FFD7A8; }
 .ev {background-color: #DCEAF4}
.ComparisonTbl th	{color:white; background: #2B80B5}
.ComparisonTbl	{font-family: tahoma; font-size: 11px; color: #5F5F5F; }

.adItem	{padding-bottom:10px}
.adItem a	{font-family: tahoma; font-size: 11px; color:#7F7F7F}
.adsep	{margin-bottom:10px}

/*calculator*/
.blue-bkgd {background-color: #4B76A2; }
.headertxt {font-size: 11px; color: #FFFFFF; font-weight: bolder;}
.box_header {font-size: 13.5px; color:#FFFFFF; font-weight: bolder;}
.lt-blue-bkgd {background-color: #DDE2E7; }
.sidebar { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; line-height: 12pt; }

#dhtmltooltip{position: absolute; width: 150px; border: 1px solid black; padding: 2px; font-family: Verdana, Arial, Helvetica; font-size: 11px;
background-color: #FBE28E; visibility: hidden; z-index: 100; filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);}

.searches { font-family: tahoma; font-size: 10px; font-weight: 600; color: #2B80B5; width: 150px } /*my*/
